Information on source package flask-caching

Available versions

ReleaseVersion
bullseye1.9.0-1
bookworm1.11.1-1
sid1.11.1-1

Open unimportant issues

BugbullseyebookwormsidDescription
CVE-2021-33026vulnerablevulnerablevulnerableThe Flask-Caching extension through 1.10.1 for Flask relies on Pickle ...

Search for package or bug name: Reporting problems